

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
06 Feb 2008 16:47:09 +0800 (HKT)
Received: from hs-out-2122.google.com (hs-out-0708.google.com [64.233.178.250])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m168l7su043169	for <[email-masked]>;
Wed, 06 Feb 2008 16:47:08 +0800 (HKT)
Received: by hs-out-2122.google.com with SMTP id 54so2714152hsz.1 for
<[email-masked]>; Wed, 06 Feb 2008 00:47:06 -0800 (PST)
Received: by 10.142.229.4 with SMTP id b4mr4966658wfh.158.1202287625850; Wed,
06 Feb 2008 00:47:05 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs301315wfi; Wed,
06 Feb 2008 00:47:05 -0800 (PST)
Received: by 10.64.185.7 with SMTP id i7mr17976125qbf.69.1202287624738; Wed,
06 Feb 2008 00:47:04 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id q16si4014542qbq.0.2008.02.06.00.47.03; Wed,
06 Feb 2008 00:47:04 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m15NkNZJ016221; Wed,
06 Feb 2008 02:46:15 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14707160 for [email-masked]; Wed,
06 Feb 2008 02:46:15 -0600
Received: from relay07.cites.uiuc.edu (relay07.cites.uiuc.edu [128.174.4.73])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m168kFpq013124 for
<[email-masked]>; Wed, 06 Feb 2008 02:46:15 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay07.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m168KtwH004601 for
<[email-masked]>; Wed, 06 Feb 2008 02:21:01 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m168KtAb012701 for
<[email-masked]>; Wed, 06 Feb 2008 02:20:55 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m168Ktjs012700 for [email-masked]; Wed, 06 Feb 2008 02:20:55 -0600
Date: Wed, 06 Feb 2008 02:20:55 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=69
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802050046
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

777
FQPS01 NFFN 060600
MARINE WEATHER BULLETIN FOR ISLANDS AREA
EQUATOR TO 25S BETWEEN 160E AND 120W.
ISSUED BY FIJI METEOROLOGICAL SERVICE EQUATOR to 25S between 160E and
120W
issued by Fiji Meteorological Service Feb 060800 UTC.

PART 1 : WARNINGNIL.

PARTS 2 AND 3 : SYNOPSIS AND FORECAST VALID UNTIL Feb 070600 UTC.

CONVERGENCE ZONE CZ1 05S 160E 13S 170E 17S 180 25S 172W SLOW MOVING.
POOR VISIBILITY IN SQUALLY RAIN AND THUNDERSTORMS WITHIN 180 MILES OF
CZ1. EXPECT NORTHEAST TO NORTHWEST WINDS 20 TO 25 KNOTS WITH GUSTS
UPTO 35 KNOTS WITHIN 90 MILES OF CZ1. ROUGH SEAS.

TROUGH T1 08S 160W 14S 150W 19S 140W 20S 131W 21S 120W SLOW MOVING.
POOR VISIBILITY IN OCCASIONAL SHOWERS AND FEW SQUALLY THUNDERSTORMS
WITHIN 120 TO 150 MILES OF T2.

AREA SOUTH OF 20S BETWEEN 177E AND 170W, EXPECT WEST TO NORTHWEST
WINDS 20 TO 25 KNOTS AND UPTO 30 KNOTS AT TIMES. ROUGH TO VERY ROUGH
SEAS.

IN AREA SOUTH OF 15S AND WEST OF 180, EXPECT MODERATE SOUTHERLY
SWELLS.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.